Home

viksit edited this page Sep 13, 2010 · 2 revisions
Clone this wiki locally

Welcome to the twissandra wiki!

Thrift dependency

To install Twissandra, you may also require the Python Thrift modules if they aren’t already installed.

See the “Thrift” section here